﻿.main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

h1 {
  margin-bottom: 0;
}
/*
#changeTrackContainer {
  min-height: 40px;
}
*/
#now-playing {
  text-transform: capitalize;
  border: 1px solid black;
  min-height: 20px;
  padding: 5px;
  width: 300px;
}
/*
ul	{
  line-height:350%;
  background-color:lime;
  width:170px;
  list-style: none;
  list-style-position:outside;
  margin-top:0px
}
ul li {
  text-transform: uppercase;
  margin: 0px 0px 0px -40px;
  background-color:red;
  list-style-type:none;
  font-family: "Swiss Black Condensed";
  font-size:72px;
  padding:5px 0px 5px 10px;
  width:200px;
  color:white
}
ul li:hover {
  cursor: pointer;
}
*/
audio {
  margin: 20px 10px;
}
audio:focus {
  outline: none;
}

span {
  border: 1px solid;
  padding: 10px;
  cursor: pointer;
}